############################
dataset:
    name: [BufferWebLat]
    path: [[
        ['latents/RoboCasa/IAL3_buf[40_p1]-ctx[sequence-single]_cam[ALL]_resi[256,256]/indices/CloseDoubleDoorDemo0/filenames.txt',1],
    ]]
    labels: [rgb,action]
    cameras: [[0]]
    shuffle_shards: [False]
    parallelism: [1]
    params:
        context: [0,40]
        cameras: [0]
        sample: 1
    repeat_loop: [5]
############################
